.backbutton {
  width: 50px
}
body {
background-image: url(bilder/b.gif);
background-repeat: no-repeat;
background-position: right top;
background-attachment: fixed;
background-size: cover;
}
.text {
  font-size: 16;
  color: #000000;
  background: #aaaa00aa;
}
